Delete a contact
curl --request POST \
--url https://dev-api.amplify.xyz/v1/contacts/delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"id": "11RqmcZPbn7j3uX2OxgoKw=="
}
'import requests
url = "https://dev-api.amplify.xyz/v1/contacts/delete"
payload = { "id": "11RqmcZPbn7j3uX2OxgoKw==" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({id: '11RqmcZPbn7j3uX2OxgoKw=='})
};
fetch('https://dev-api.amplify.xyz/v1/contacts/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": 1,
"message": "Contact has been deleted successfully."
}Contacts
Delete a contact
Customer API v1 endpoint.
POST
/
v1
/
contacts
/
delete
Delete a contact
Delete a contact. Authenticate with a Bearer access token unless the endpoint is the authentication token exchange.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
